Support » Plugin: Article List Manager (arlima) » Working in 5.5.1

  • Per Mattsson

    (@miunpermattsson)


    I just want to say that I have Arlima running under 5.5.1

    There are of course a few adjustments in the code that I’ve done. Some functions had to be commented out to get it running.

    This plugin is so good. It makes news agents and newspapers tick.
    We might would not choose run WP without it.

    IF there any real programmers out there that can help make my hacked version realiable we could release it as a fork on github.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Good to hear, we are struggling to get it up and running again. I found that Arlima sort of works in 5.4 but not in 5.5 (nor in 5.5.1). What did you do to get it working in 5.5.1? We (JMG, journalist education in Göteborg) have been using it for years, it’s super!

    Hej Per,
    kul att Arlima lever någon annanstans än i vår webb-tidning (goteborgnu.se). Eftersom vi bara kör kursen på vårarna, så fick jag alldeles nyss reda på att Arlima slutat fungera. Alla tips på vad som får det att fungera i en så ny version som möjligt mottages tacksamt.

    Thread Starter Per Mattsson

    (@miunpermattsson)

    (I did’t receive an email when you answered oddly enough)
    It’s a bit buggy now when you upload the pictures but the lists runs.

    I have written down a change list somewhere but of course I make this public. Maybe it’s time create that fork.

    I have sadly built on 3.1.64 while 3.1.66 is the last official I have. I have talked to some of the guys who built it but of course no one has time to go on this again. I understand that.

    Det buggar lite nu när man lägger in bilderna men listorna går.

    Givetvis kan jag maila en kopia. Maila mig på per.mattsson@miun.se
    Vi kör ju kurser med publicering både höst och vår.

    Tyvärr har jag i stressen byggt på 3.1.64 medan 3.1.66 är den sista officiella jag hittat. Jga har snackat med några av de som byggt men ingen har givetvis tid att ge sig på den här igen. Jag förstår det.

    De är inte bara WordPress som trasslar utan också PHP. Vi bytte server och på den nya är det 7.4 som gäller så här får man vara lite vaksam och ersätta det gamla.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.